/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.continue-later-holder {
  margin-top: -60px;
  padding: 20px 20px 0 20px;
  margin-bottom: 0 !important;
  border-top: 1px solid @platform-blue12;
}
